[Info]
Language=French_1
Translator=jrcoffey@yahoo.com
Codepage=
Version=2.10
;#19=\t
;#17=\r
;#13=\n

[TVP_SINGLEINST]
strFailInfo=Failed to register window class.

[TVP_MAIN_DLG]
;main dialog
StrOpenInfo = & Ouvrir ...
StrExitInfo = & Quitter
StrFileMenuInfo = & Fichier
StrPlaylistInfo = Playlist
StrVideoShowInfo = & Vidéo
StrCaptureInfo = Capture cadre
StrFullScreenInfo = Plein écran
StrZoomInfo = Zoom
StrAspectratioDefInfo = Default
StrAspectratioInfo = Proportion
StrNoVisInfo = Pas de visualisation
StrSpectrumInfo = Spectrum analzyer
StrOscilloscopeInfo = Oscilloscope
StrEQChanelInfo = mode EQ
StrMicroEQInfo = Micro EQ
StrVisualizationInfo = Visualisation
StrOptionInfo = Options ...
StrViewMenuInfo = V & IEN
StrPreviousInfo = P & revious
StrPlayInfo = & Play
StrPauseInfo = P & ause
StrStopInfo = & Stop
StrNextInfo = & Suivant
StrNextFrameInfo = Frame étape
StrPlayMenuInfo = & Play
StrAboutInfo = & ?propos ...
StrHelpMenuInfo = & Aide
StrCaptureFrameFailInfo = Échec de capturer un cadre.
StrLoadPlaybackFailInfo = Can `charger le module de lecture commune.
StrLoadFlashPlaybackFailInfo = Fail de charger le module de jouer éclair.
StrFileOpenFailInfo = fichier ne peut pas être ouvert.
StrLoadDvdPlaybackFailInfo = Fail de charger le module de jouer de dvd.
StrGetFileInfoFailInfo = Impossible d'obtenir le dossier d'information.
StrPlayFailInfo = Le fichier ne peut pas être jou?
StrOutofMemoryInfo = Plus de mémoire.
StrLoadPlaylistFailInfo = Fail de charger le module de PlayList.
StrNoFileInfo = Aucun fichier dans la liste de lecture.
StrLoadSubtitleFailInfo = Ce fichier de sous-titres ne peuvent pas être chargés.
StrNotSupportSubtitleInfo = fichier actuel ne supporte pas l'ajout de sous-titres.
StrNoFileAddSubtitleInfo = Pas de fichiers peuvent ajouter des sous-titres.
StrOpenDvdInfo = Open & DVD ...
StrRootMenuInfo = Menu
StrDvdTitleInfo = Titre
StrDvdPrevTitleInfo = précédente titre
StrDvdNextTitleInfo = Suivant titre
StrPrevChapterInfo = chapitre précédent
StrNextChapterInfo = Prochain chapitre
StrDvdResumeInfo = Reprendre
StrDvdRootInfo = Root
StrDvdTitleInfo2 = Titre
StrDvdChapterInfo = Chapitre
StrDvdSubtitleInfo = Sous-titre
StrDvdAudioInfo = Audio
StrDvdAngleInfo = Angle
StrDvdNavigationInfo = Navigation
StrDvdAudioTrackInfo = pistes audio
StrDvdSubtitleDisableInfo = Désactiver
StrDvdSubtitleTrackInfo = Sous-titres piste
StrFlashRewindInfo = Rewind
StrFlashForwardInfo = Attaquant
StrFlashBackInfo = Retour
StrFlashLoopInfo = Loop
StrFlashLowInfo = Faible
StrFlashMediumInfo = Moyenne
StrFlashHideInfo = Haute qualtity
StrFlashQualityInfo = Qualtity
StrFlashZoominInfo = Zoom avant
StrFlashZoomoutInfo = Zoom arrière
BtnPlayInfo = Play
BtnPauseInfo = Pause
BtnStopInfo = Stop
BtnNextInfo = Suivant
BtnPrevInfo = Précédent
BtnPlayListInfo = Playlist
BtnCycleInfo = Cycle
BtnOpenInfo = Ouvrir
BtnVolumeInfo = Volume
StrLoadSubtitleInfo = Load sous-titres ...
StrShowSubtitleInfo = Afficher les sous-titres
StrHideSubtitleInfo = Masquer les sous-titres
StrSubtitleMenuInfo = Sous-titres
StrLanguageInfo = Langue
StrDvdInfo = DVD


[TVP_ABOUT_DLG]
;about dialog
StrAboutInfo = propos
BtnOkInfo = OK
StrWarningInfo = Attention: Ce logiciel est protég?par le droit d'auteur et les traités internationaux.
StrWebsiteInfo = Site Web:
StrNoteInfo = Total Video Player sont fournis ?titre gratuit pour le priv?(non commercial uniquement) ou éducatif (y compris l'organisation ?but non lucratif)
StrForumInfo = Forum:
StrFeatureInfo = Pas besoin d'installer de codecs vidéo, cet outil de petite taille peuvent jouer presque tout les formats!
StrEmailInfo = Email:
StrDevInfo = Mis au point par l'équipe de% s
StrDescInfo = Total Video Player est un lecteur multimédia soutenant 3gp, Mp4, H264, Flv populaire et tous les autres formats audio et vidéo (Mp3, Wma, Ogg, Mpeg - 1, Mpeg - 2, etc ...) ainsi que des DVD, CD audio Les fichiers Flash et Swf.
StrCopyrightInfo = Copyright de% s
StrClickHereTooltip = Cliquez ici pour aller
StrWebsiteTooltip = site
StrForumTooltip = instance
StrEmailTooltip = Cliquez ici pour envoyer un courrier électronique ?moi ...


[TVP_VIDEO_DLG]

[TVP_VIDEOCTRL_DLG]
BtnPlayInfo = Play
BtnPauseInfo = Pause
BtnStopInfo = Stop
BtnNextInfo = Suivant
BtnPrevInfo = Précédent
BtnPlayListInfo = Playlist
BtnCycleInfo = Cycle
BtnOpenInfo = Ouvrir
BtnVolumeInfo = Volume
StrOpenInfo = & Ouvrir ...
StrOpenDvdInfo = Open & DVD ...
StrLoadSubtitleInfo = Load sous-titres ...

[TVP_VIDOESHOW_DLG]

[TVP_GENERAL_DLG]
StrTitleInfo = générale
StrRuntypeInfo = type de Run
StrRuntype2Info = Multiple Instance
StrRuntype1Info = Single Instance


[TVP_FILETYPE_DLG]
StrTitleInfo = Types de fichiers
StrSelectInfo = Set sélection:
BtnAllInfo = Tous
BtnVideoInfo = Vidéo seulement
BtnNoneInfo = Aucune
BtnAudioInfo = Audio seulement
BtnRestoreInfo = Restaurer les associations de fichiers ?la TVP démarrage
StrFiletypeInfo = Associ?types de fichiers
StrFiletypeColInfo = Types de fichiers


[TVP_HOTKEYS_DLG]
StrTitleInfo = Hot clés
StrCommandInfo = Command
StrKeyInfo = Key
StrOpenInfo = Ouvrir
StrOpenDvdInfo = Ouvrir DVD
StrExitInfo = Exit
StrPlaylistInfo = Playlist
StrCaptureFrameInfo = Capture cadre
StrFullscreenInfo = Plein écran
StrOptionsInfo = Options
StrPreviousInfo = Précédent
StrPlayInfo = Play
StrPauseInfo = Pause
StrStopInfo = Stop
StrNextInfo = Suivant
StrFramestepInfo = Frame étape
StrOpenplaylistInfo = Open agenda
StrSaveplaylistInfo = Enregistrer agenda
StrAddfilesInfo = Ajouter un fichier (s)
StrAddfolderInfo = Ajouter un dossier
StrCloseplaylistInfo = Fermer agenda
StrplPlayInfo = Play
StrDeleteInfo = Supprimer
StrClearplaylistInfo = Effacer agenda
StrReverseplaylistInfo = Reverse agenda
StrVideoShowInfo = Vidéo


[TVP_SUBTITLE_DLG]
StrTitleInfo = Sous-titres
StrAutoLoadInfo = Auto charge sous-titres
StrGFontInfo = Font
StrSpaceInfo = espacement
StrAngleInfo = Angle (z).
StrSCaleXInfo = Scale (x%)
StrSCaleYInfo = Scale (y%)
StrGStyleInfo = frontière de style
StrBorderInfo = largeur de la bordure
StrShadowDepthInfo = Shadow profondeur
StrMarginsInfo = Screen Alignement & & Marges
StrLeftInfo = Gauche
StrTopInfo = Haut
StrRightInfo = Droite
StrBottomInfo = Bas
StrGColorsInfo = & Couleurs et transparence
StrPrimaryInfo = primaire
StrSecondaryInfo = Secondaire
StrOutlineInfo = Outline
StrShadowInfo = Shadow
StrOkInfo = OK
StrCancelInfo = Annuler
StrStyleOutlineInfo = Outline
StrStyleBoxInfo = Opaque boîte

[TVP_OPTION_DLG]
StrTitleInfo = Options

[TVP_DVDLIST_DLG]
	
StrTitleInfo = Ouvrir DVD ...
StrOkInfo = OK
StrCancelInfo = Annuler
StrGDvdromInfo = Veuillez sélectionner un DVD-ROM:
StrNoDvdDeviceInfo = Impossible d'obtenir le lecteur de CD-ROM.
StrNoSelectDvdInfo = Veuillez choisir DVD-ROM.


[TVP_PLAYLIST_DLG]
StrOpenPlaylistInfo = & Ouvrir jouer liste ...
StrSavePlaylistInfo = & Enregistrer agenda
StrSavePlaylistAsInfo = agenda & Enregistrer sous ...
StrPLAddFilesInfo = Ajouter un fichier (s)
StrPLAddDirInfo = Ajouter un dossier
StrPLCloseInfo = Fermer agenda
StrFileInfo = & Fichier
StrPLPlayInfo = & Play
StrPLDeleteInfo = & Supprimer
StrPLInfo = & Playlist
StrPLSortByTitleInfo = & Trier la liste par titre
StrPLSortByFileNameInfo = & Trier la liste par nom de fichier
StrPLReverseInfo = R & everse liste
StrPLSortRandomInfo = & Aléatoire liste
StrSortInfo = & Trier
StrFilterAudioInfo = & filtre liste en fichier audio
StrFilterVideoInfo = & filtre liste en fichier vidéo
StrShowAllInfo = & Afficher tous les fichiers
StrFilterInfo = Fil & ter
BtnAddInfo = Ajouter
BtnDelInfo = Supprimer
BtnSortInfo = Trier
BtnFilterInfo = Filtre
StrSubAddFilesInfo = Ajouter un fichier (s)
StrSubAddDirInfo = Ajouter un dossier
StrSubDelSecInfo = Supprimer la sélection
StrSubDelAllInfo = Effacer agenda
StrList0Info = Titre
StrList1Info = Artiste
StrList2Info = Longueur
StrList3Info = Type
StrList4Info = Nom du fichier

[TVP_LISTCTRL_DLG]
StrCommonInfo = commune
StrTitleInfo = Titre:
StrArtistInfo = Artiste:
StrLengthInfo = Longueur:
StrTypeInfo = Type:
StrFileNameInfo = Nom de fichier:
StrStreamInfo = Stream
StrCodecInfo = Codec:
StrVideoTypeInfo = Type: Vidéo
StrSizeInfo = Taille:
StrFramerateInfo = Fréquence:
StrAudioTypeInfo = Type: Audio
StrSamplerateInfo = taux de l'échantillon:
StrChannelsInfo = analogiques:
StrBitrateInfo = Débit binaire:
	
		 

